/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d часа";
"%d hour" = "%d час";
"%d minutes" = "%d минут";
"%d minute" = "%d минута";
"%d seconds" = "%d секунда";
"%d second" = "%d секунды";

"Not supported" = "Not supported";
